.page {
    background-color: #CCD5DE;
    text-align: center;
    font-family: "PT Sans", Arial, serif;
    font-size: 12pt;
    color: #111111;
}

.header-content-container {
    background-color: #e7e9eb;
    border-radius: 7px;
    -moz-box-shadow: 0px 2px 10px -1px rgb(0 0 0 / 39%);
    -webkit-box-shadow: 0px 2px 10px -1px rgb(0 0 0 / 39%);
    box-shadow: 0px 2px 10px -1px rgb(0 0 0 / 39%);
    max-width: 1030px;
    margin: auto;
    text-align: left;
}

.content-section {
    background-color: none;
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}

.content-text {
    font-size: 16px;
    color: #111111;
}

.content-title-text {
    font-size: 16px;
    color: #111111;
    font-weight:bold;
}

.header-section {
    padding: 10px;
    -moz-box-shadow: 0 5px 10px -5px #aaa;
    -webkit-box-shadow: 0 5px 10px -5px #aaa;
    box-shadow: 0 5px 10px -5px #aaa;
    margin-bottom: 15px;
}

.header-title {
    width: 80%;
}

.header-menu {
    width: 20%;
    text-align: right;
    margin-right: 10px;
    margin-top: 3px;
}

.header-menu a {
    text-decoration: none;
    color: #111111;
}

.header-menu a:hover {
    text-decoration: none;
    color: #1111AA;
}

.title-text {
    font-size: 18pt;
    font-style: bold;
    color: #111111;
}

.header-text {
    font-size: 15pt;
    font-style: bold;
    color: #111111;
}

.page-title {
    width: 80%;
}

.page-menu {
    width: 20%;
    text-align: right;
    margin-right: 10px;
    margin-top: 3px;
}

.page-menu a {
    text-decoration: none;
    color: #111111;
}

.page-menu a:hover {
    text-decoration: none;
    color: #1111AA;
}

.dividerLine {
    height: 10px;
    clear: left;
    border-bottom: #eee 2px solid;
}

.site-menu-cell {
    padding-left: 10px;
    padding-right: 10px;
}

.site-menu-cell-small {
    font-size: 9pt;
    margin: auto;
}

.site-menu-cell a {
    text-decoration: none;
    color: #111111;
}

.site-menu-cell a:hover {
    text-decoration: none;
    color: #1111AA;
}

.about-link-cell {
    padding-left: 10px;
    padding-right: 10px;
    margin: auto;
}

a {
    text-decoration: none;
    color: #3333CC;
}

a:hover {
    text-decoration: underline;
    color: #1111AA;
}

.experience-box {
    width: 279px;
    padding: 15px;
    margin: 10px;
    font-size: 11pt;
    border: #dad8d8 2px solid;
    border-radius: 10px;
    background-color: #f1f1f1;
    color: #444444;
}

.experience-box:hover {
    cursor: pointer;
    border: #c4d7f9 2px solid;
    border-radius: 10px;
    background-color: #e4edfc;
}

.experience-logo-container {
    height: 40px;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 10px;
}

.experience-title {
    font-weight: bold;
}

.display-desktop {
    display: block;
}

.display-mobile {
    display: none;
}

.thumbnails-window {
}

.thumbnails-container {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}

.thumbnail-box {
    margin-right:3px;
    padding:4px;
    float: left;
    border: #ddd 2px solid;
}

.thumbnail-box:hover
{
    padding: 2px;
    border: #abc 4px solid;
    cursor: pointer;
}

.content-section ul {
    padding-inline-start: 20px;
}

.divider-line
{
    height: 10px;
    clear: left;
    border-bottom: #eee 2px solid;
    margin-bottom: 15px;
}

.picture-text-combo {
    display: flex;
}

.picture-text-combo-picture {
}

.picture-text-combo-text{
    margin-left: 20px;
}

.img-box {
    -moz-box-shadow: 4px 4px 10px -1px rgb(0 0 0 / 49%);
    -webkit-box-shadow: 4px 4px 10px -1px rgb(0 0 0 / 49%);
    box-shadow: 4px 4px 10px -1px rgb(0 0 0 / 49%);
}

@media (max-width: 1050px){
    .experience-box {
        margin-top: 0px;
        margin-bottom: 10px;
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
    }
}

@media (max-width: 600px){


    .picture-text-combo-text{
        margin-left: 0px;
        margin-top: 20px;
    }

    .display-desktop {
        display: none;
    }

    .display-mobile {
        display: block;
    }

    .experience-box {
        margin-top: 0px;
        margin-bottom: 10px;
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
    }
}

@media (max-width: 800px){

    .picture-text-combo-text{
        margin-left: 0px;
        margin-top: 20px;
        text-align: left;
    }

    .picture-text-combo {
        display: block;
        text-align: center;
    }

    .picture-text-combo-picture > img {
        margin: auto;
    }
    
}